extensions.{3d7eb24f-2740-49df-8937-200b1cc08f8a}.description=Reemplaça objectes Flash amb un botó que pots clicar per veure'ls.
flashblockInstalled=Flashblock s'ha instal·lat.\nSi us plau, reengegueu %S per activar-lo.
invalidCharsInSiteName=Caràcters invàlids al nom del lloc.\n\nEls caràcters vàlids són *, A-Z, 0-9, -, _, i .
confirmClearWhitelist=Estàs segur que vols esborrar la llista blanca?
